<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de026f482d9da397d740cf31b3f95dd3">
  <dict>
    <!--2021-09-17 15:10:19.000-->
    <string key="virtualnet_operatorname">LEBARA</string>
  </dict>
</config>
